- name: DevOps
  logo: /images/events/gitlab-commit/sponsors/logo-devopsdotcom-2.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://devops.com/
- name: Software Engineering Daily
  logo: /images/events/gitlab-commit/sponsors/logo-softwareengineeringdaily.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://softwareengineeringdaily.com/
- name: The New Stack
  logo: /images/events/gitlab-commit/sponsors/logo-thenewstack.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://thenewstack.io/  
